#project-navigation {
	width: 100% !important;
	border: darkgrey solid thin !important; 
	margin-top: 1em !important;
	margin-bottom: 1em !important;
	margin-left: auto;
	margin-right: auto;
	padding: 15px !important;
}

#project-navigation .navigation-list {
	font-size: 1.5em;
}

#main-content ul {
	margin-left: 20px !important;
	margin-bottom: 20px !important;
}

.downloadButton {
	font-size: large;
	font-weight: bold;
	background-color: #00b000;
	color: #ffffff;
	padding: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.downloadButton a {
	color: #ffffff;
	text-decoration: none;
	border: #ffffff none 0px !important;
	display: block;
	padding: 10px;
}

.downloadButton a:hover {
	border: #ffffff solid 2px !important;
	padding: 8px !important;
}

.twtr-widget h4 a {
	font-size: 0.9em !important;
}
